.portfolio {
  height: auto;
	padding:75px 0;
}

    .portfolio-header {
      justify-content: center;
      align-items: center; 
    }

      .portfolio .portfolio-header h2 {
        font-size: 30px;
	      display:block;
	      width:100%;
	      text-align:center;
        margin-top: 30px;
        font-weight: 600;
        color: #5b5a5a; 
      }

    .portfolio-text {
	    padding-top:25px;
      display: flex;
      justify-content: center;
    }

        .portfolio-text p {
          font-size: 0.9em;
          font-weight: 300;
          line-height: 31px;
          color: #a5a4a4;
          text-align: justify; 
        }


.portfolio-elements {
  height: auto;
  min-height: 670px;
  width: 100%;
  background: #c3c3c3; 
}

  /* Hide Play button + controls on iOS */
  video::-webkit-media-controls {
      display:none !important;
  }

  .portfolio-elements-box-item{
    min-height: 670px;
  }

    .portfolio-elements-box-item-small{
      min-height: 335px;
      padding: 0;
    }

    .portfolio-elements-box-item-big{
      min-height: 670px;
      padding: 0;
    }

.price-list{
  padding:35px 0 85px 0;
}

  .price-list-header {
      min-height: 180px;
      display: flex;
      justify-content: center;
      align-items: center; 
      flex-direction: column;
    }

    .price-list-header h2{
      font-size: 30px;
      margin-top: 30px;
      font-weight: 600;
      color: #5b5a5a; 
    }

    .price-list-header p{
      color: #a5a4a4;
      font-size: 1em;
      margin-top: 20px;
    }

  .price-list-content {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

    .price-list-content-item{
      width: 100%;
      min-height: 80px;
      margin: 0;
      margin-bottom: 20px;
      border: 1px solid  rgba(0,0,0,.1);
      border-radius: 10px;
      box-shadow: 0 0 15px rgba(0,0,0,.2);
    }

      .price-list-content-item-img{
        border-top-left-radius: 9px;
        border-bottom-left-radius: 9px;
        min-height: 80px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
      }

      .price-list-content-item-title{
        color: #726e6e;
        display: flex;
        align-items: center;
        border-right: 1px solid #efe9e9;
        min-height: 80px;
      }

        .price-list-content-item-title p{
          margin: 0;
          font-size: 14px;
        }
        .price-list-content{
	        padding-top:22px;
        }
        .price-list-content-item-title span{
          font-weight: 600;
          font-size: 16px;
        }

      .price-list-content-item-price{
        display: flex;
        justify-content: center;
        align-items: center;
        color: #949292;
        font-size: 15px;
        font-weight: 500;
        min-height: 80px;
      }

      .price-list-content-item-price p{
        margin: 0;
        text-align: center;
      }

@media (max-width: 991px) {
  .portfolio-text p{
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .price-list-content-item-img{
    border-radius: 9px;
  }
  .price-list-content-item-title{
    border-bottom: 1px solid #efe9e9;
  }
  .price-list-content-item-title p{
    text-align: center;
    line-height: 33px;
    padding: 20px 0;
  }
  .price-list-content-item{
    margin-bottom: 50px;
  }
}

